Subject: Re: [lojban] rut pamo'o

From: [email-masked]
Date: Mon, 26 Feb 2001 11:34:19 EST

In a message dated 2/25/2001 10:41:39 PM Central Standard Time, 
[email-masked] writes:

> lei re bersa se cmene zo maxLON .e zo kiLION 
> 
"The mass of two sons is named Machlon and the mass is named Kilyon." I 
suppose that this works, but isn't there a way to do this unambiguously 
without going to "the one son..., the other son..."? This would be true if 
one of the boys were called by both names and the other was just plain Bill. 
And, of course, there is the issue of what the mass itself is called -- 
probably "the sons of Elimelech" or so.